APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:9GbBdeHCsQT/Kbq7xocdBdKZSD4BDla94bZAN92O+G0=
APP_DEBUG=true
APP_URL=http://www.sange-bridge.me
APP_LOCALE=zh_CN
APP_TIMEZONE=PRC
ADMIN_HTTPS=false
ADMIN_HELPERS=true


LOG_CHANNEL=stack
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=sange_bridge
DB_USERNAME=root
DB_PASSWORD=xiansin

BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DRIVER=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

# api 接口配置
API_NAME="sange_bridge API"
API_STANDARDS_TREE=prs
API_SUBTYPE=api
API_PREFIX=api
API_VERSION=v1
API_DEBUG=true

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=mailhog
MAIL_PORT=1025
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS=null
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"


# 小程序
WECHAT_MINI_PROGRAM_APPID=wx8f7e81fa26e70da8
WECHAT_MINI_PROGRAM_SECRET=dc937932152b5112b79efdc90a57b618

# JWT
JWT_SECRET=XUUUUMQVwSVZ99gf6StmivkmZ788NAPggjrcCrPDHIhxoUHJ5J1NmAMjr0eCpOWJ
JWT_TTL=20160

# 商户
WECHAT_PAYMENT_APPID=wx8f7e81fa26e70da8
WECHAT_PAYMENT_MCH_ID=1612794453
WECHAT_PAYMENT_KEY=54u3fd85fdr4256h313345dghkl3ss25
WECHAT_PAYMENT_CERT_PATH="/data/sange-bridge-admin/cret/apiclient_cert.pem"
WECHAT_PAYMENT_KEY_PATH="/data/sange-bridge-admin/cret/apiclient_key.pem"
WECHAT_PAYMENT_NOTIFY_URL="${APP_URL}/api/payment/notice"

